import type { MenuGroup } from "@/manager/menu/group";
export declare function useGroupValidation(group: () => MenuGroup | null): {
    countDefaultItems: (_group: MenuGroup) => number;
    validateGroupItems: (_group: MenuGroup) => string | true;
    minMaxValidationRules: import("vue").ComputedRef<(() => string | true)[]>;
};
